::selection{background:#193e6de6;color:#ffffff;}
::-moz-selection{background:#193e6de6;color:#ffffff;}

.blur-animation { filter: blur(3px); }
.loading-logo { position: absolute; width: 200px; opacity: 1; }

.mylabeltopsep { display: inline-block; padding-right: 6px; padding-left: 18px; }

h1, .heading-title { font-size: 80px; }
h2 { font-size: 65px; }
h3 { font-size: 50px; }
h4 { font-size: 40px; }
h5 { font-size: 35px; }
h6 { font-size: 30px; }
.mytext-base-1 { color: #1d497f !important; }
.mytext-base-2 { color: #282728 !important; }
.mytext-base-3 { color: #3e6696 !important; }
.mytext-base-4 { color: #1f1f1f !important; }
.mytext-bianco { color: #ffffff !important; }
.mytext-nero { color: #000000 !important; }
.mybg-base-1 { background-color: #1d497f !important; }
.mybg-base-2 { background-color: #282728 !important; }
.mybg-base-3 { background-color: #3e6696 !important; }
.mybg-base-4 { background-color: #1f1f1f !important; }
.mybg-bianco { background-color: #ffffff !important; }
.mybg-nero { background-color: #000000 !important; }
.mydisplay-xxxl { font-size: 120px; }
.mydisplay-xxl { font-size: 100px; }
.mydisplay-xl { font-size: 80px; }
.mydisplay-l { font-size: 70px; }
.mydisplay-m { font-size: 60px; }
.mydisplay-sm { font-size: 50px; }
.mydisplay-xs { font-size: 35px; }
.mydisplay-xxs { font-size: 30px; }
.mylh-0_8 { line-height: 0.8em !important; }
.mylh-0_9 { line-height: 0.9em !important; }
.mylh-1 { line-height: 1.0em !important; }
.mylh-1_1 { line-height: 1.1em !important; }
.mylh-1_2 { line-height: 1.2em !important; }
.mylh-1_3 { line-height: 1.3em !important; }
.mylh-1_4 { line-height: 1.4em !important; }
.mylh-1_5 { line-height: 1.5em !important; }
.myprelative { position: relative !important; }
.myabsolute { position: absolute!important; }
.mw-80 { max-width: 80%; }
.mw-75 { max-width: 75%; }
.mw-50 { max-width: 50%; }
.mw-33 { max-width: 33%; }
.mw-25 { max-width: 25%; }

.architronix-button.mymenubuttonifx { background: #424242; }
.architronix-button.mymenubuttonifx a { color: #ffffff; }
.architronix-button.mymenubuttonifx:hover { background: #142d4a; }
.architronix-button.mymenubuttonifx a:hover { color: #ffffff; }
.btn.mybtn-hover:hover { color: #424242; }
.btn.mybtn-hover:after { background: #1d497f; }
.myheaderlogo { height: 100px; width: 263px; padding-right: 30px; }
.sticky .myheaderlogo { max-height: 74px; }
.megamenu-contents .link-hover-animation-1 { color: #ffffff; }
.mymegamenufix p a { color: #ffffff; margin-right: 12px; display: inline-block; text-decoration: none; line-height: 1.3em; padding-bottom: 14px; }
.mymegamenufix p a:hover { color: #ffffff; text-decoration: underline; }
.mymegamenufix::-webkit-scrollbar { width: 11px; }
.mymegamenufix { scrollbar-width: thin; scrollbar-color: #424242 #1d497f; }
.mymegamenufix::-webkit-scrollbar-track { background: #1d497f; }
.mymegamenufix::-webkit-scrollbar-thumb { background-color: #424242; border-radius: 6px; border: 3px solid #1d497f; }
.mymenubkgfix { background: linear-gradient(to top right, #1b3c66 0%, #1d497f calc(100% - 30px), #1d497f 100%); }
.myleanprodmenufix .dropdown-item { white-space: normal; }
.carousel-indicators { background:#ffffffa8; }
.text-white .stroke-heading.stroke-heading-2 svg { stroke: #ffffff; }
.mygallerycontents .gallery-contents .gallery-title, .mygallerycontents .gallery-contents .gallery-wrapper .gallery-info .gallery-description { color: #ffffff; }
.mynowrap { white-space: normal !important; }
.myslidertit span.myboxsliderfixh { display: block !important; min-height: 300px; }
.myservicedetailsbox .service-details p { display: block; }
.feedback-wrapper.myfeedbackwrapper2 { background-image: url("../images/feedback-image-2.jpg"); }
.feedback-wrapper.myfeedbackwrapper3 { background-image: url("../images/feedback-image-3.jpg"); }
.myparallax { background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; }
.architronix-nav .nav-link.active.mynavactive { background-color: #5ca47e; color: #ffffff; }
.architronix-nav .nav-link.active.mynavactive:hover { background: #3a8257; color: #ffffff; }
.mymenunetworkfont { font-size: 25px; color: #ffffff !important; margin-bottom: 25px; }
.contenuti p, .contenuti li { font-size: 1.5rem; line-height: 1.35em; }
.accordion.myaccordion .accordion-button .accordion-title { font-size: 28px; }
.icofrecciapagprod { display: inline-block; width: 30px; }
h2.myprodotti_categorie_title { left: 0px; bottom: 0px; margin: 0; font-size: 22px; line-height: 1.2em; width: 100%; padding: 15px; position: absolute; text-align: left; color: #282728 !important; }		
a.myprodcatlink { position: relative; background-color: #1d497f !important; padding-bottom: 50px; }
.offcanvas-header .btn-close { background-color: #e4e4e4; }
p.mymenuplinks { margin-bottom: 0px; padding-top: 12px; }
p.mymenuplinks { margin-bottom: 0px; padding-top: 12px; }
p.mymenuplinks a { clear: both; margin: 6px 20px 6px 0px; padding: 0px; }
.logomenunetwork { width: 150px; }
span.icomc { padding-right: 10px; width: 50px; }
.headerpayoffmobile { display: none; font-size: 0.76rem; line-height: 1.25em; height: 30px; }
.header-bg-1 { background: rgba(255, 255, 255, 0.9); }
.mynavbar { background: #ffffff; }
.mycarousel { background: #101010; }
.mycarousel .carousel-item picture { opacity: .8 }
.myslidertext { min-height: 280px; display: block !important; width: 65%; white-space: normal; }
.video-contents.myvideoconhp::before { max-height: 520px; }
.overlay.myhht .hero-hightlighted-text { font-size: 1.6rem; line-height: 1.15em; margin-bottom: -1.8em; padding-right: 12px; }
.overlay.myhht::after { height: 85%; }
.evidenziatoregiallo { background: linear-gradient(to top, #fffb00 60%, transparent 0%); display: inline-block; line-height: 1.3em; }
.evidenziatore { margin: -2px -6px; padding:  2px  6px; opacity: 0.85; position: relative; z-index: -1; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.evidenziatore.evarancio { background: url("../../evidenziatori/arancio.svg");  }
.evidenziatore.evazzurro { background: url("../../evidenziatori/azzurro.svg");  }
.evidenziatore.evgiallo { background: url("../../evidenziatori/giallo.svg"); }
.evidenziatore.evverde { background: url("../../evidenziatori/verde.svg"); }
.evidenziatore.evrosa { background: url("../../evidenziatori/rosa.svg"); }
.evidenziatore.evnero { background: url("../../evidenziatori/nero.svg"); }
.evidenziatore.evblu { background: url("../../evidenziatori/blu.svg"); }
.evidenziatore.evrosso { background: url("../../evidenziatori/rosso.svg"); }
.feedback-wrapper.giovaniboxbkg { background-image: url("../../immagini/bkgboxgiovani.jpg"); }
.myratio-box { position: relative; width: 100%; overflow: hidden; }
.myratio-box::before { content: ""; display: block; width: 100%; padding-top: 75%; }
.news-img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-size: cover; background-position: center; transition: transform 0.4s ease; }
.myratio-box:hover .news-img { transform: scale(1.15); }
.myratio-1-1::before { padding-top: 100%; }
.myratio-2-1::before { padding-top: 50%; }
.myratio-1-2::before { padding-top: 200%; }
.myratio-3-4::before { padding-top: 133.33%; }
.myratio-4-3::before { padding-top: 75%; }
.myratio-16-9::before { padding-top: 56.25%; }
.myratio-9-16::before { padding-top: 177.78%; }
.myratio-6-9::before { padding-top: 150%; }
.myratio-9-6::before { padding-top: 66.66%; }
.progress-scroll-opacity-0 { opacity: 0; pointer-events: none; transition: opacity 0.3s ease; }
.progress-scroll-opacity-1 { opacity: 1; pointer-events: auto; transition: opacity 0.3s ease; }
.myhht { height: 100%; display: flex; flex-direction: column; justify-content: flex-end; position: relative; overflow: hidden; }
.myhht img { height: 100%; width: 100%; object-fit: cover; position: absolute; top: 0; left: 0; z-index: 0; }
.myhht h2 { position: relative; z-index: 1; padding: 1rem; color: white; }
.row.g-0.my3hpboxesfix > div { aspect-ratio: 6 / 4; }
.row.g-0.my3hpboxesfix .overlay.myhht .hero-hightlighted-text { margin-bottom: 20px; bottom: 0; padding-right: 10px; max-width: 85%; }
.myavvicinabox { margin-top: -120px; }
.news_dettaglio h1 { margin: 0px 0px 20px; }
.news_dettaglio h2, .news_dettaglio h3, .news_dettaglio h4, .news_dettaglio h5, .news_dettaglio h6 { margin: 30px 0px 20px; }
.news_dettaglio h1 { font-size: 60px; }
.news_dettaglio h2 { font-size: 50px; }
.news_dettaglio h3 { font-size: 40px; }
.news_dettaglio h4, .news_dettaglio h5, .news_dettaglio h6 { font-size: 36px; }
.news_dettaglio img { max-width: 100%; }
.notiziario_numero { padding:1px 4px; box-sizing:border-box; margin-right:5px; margin-bottom:3px; }





/*
IMPORTANTE: QUESTO FIX FUNZIONA SU DESKTOP E LAPTOP MA NON SU MOBILE E TABLET, DATO CHE:
hover: hover → il dispositivo ha un cursore (es. mouse) e supporta il passaggio del mouse
pointer: fine → il dispositivo usa un puntatore preciso (mouse o trackpad, non dito)
HO PERSONALIZZATO SFONDO E COLORE SCROLLBAR DEL MENU
*/
@media (hover: hover) and (pointer: fine) {
  .offcanvas-body.myoffcanvasbody {
    background-color: #ffffff;
    scrollbar-width: medium;
    scrollbar-color: #329ce3 #4C4C4C;
  }

  .offcanvas-body.myoffcanvasbody::-webkit-scrollbar {
    width: 12px;
  }

  .offcanvas-body.myoffcanvasbody::-webkit-scrollbar-track {
    background: #4C4C4C;
  }

  .offcanvas-body.myoffcanvasbody::-webkit-scrollbar-thumb {
    background-color: #329ce3;
    border-radius: 4px;
    border: 2px solid #4C4C4C;
  }
}






@media (max-width:1769px){
	
}
@media (max-width:1600px){
	
}
@media (max-width:1480px){
	.myheaderlogo { height: 80px; width: 210px; }
}
@media (max-width:1399px){
	.myavvicinabox { margin-top: -60px; }
}
@media (max-width:1360px){
	
}
@media (max-width:1280px){
	.myheaderlogo { height: 62px; width: 163px; }
	.overlay.myhht .hero-hightlighted-text { font-size: 1.4rem; }
}
@media (max-width:1200px){
	.flex-column.myprodcatcontainer { flex-direction: row; }
	h2.myprodotti_categorie_title { font-size: 20px; padding: 10px; }
	.container.mycontainercatprodfix { max-width: 98%; }
	.mytopheadermycont { font-size: 15px; }
}
@media (max-width:1199px){
	.mydisplay-xxxl { font-size: 90px; }
	.mydisplay-xxl { font-size: 75px; }
	.mydisplay-xl { font-size: 68px; }
	.mydisplay-l { font-size: 55px; }
	.mydisplay-m { font-size: 50px; }
	.mydisplay-sm { font-size: 45px; }
	.mydisplay-xs { font-size: 33px; }
	.mydisplay-xxs { font-size: 28px; }
	
	h1, .heading-title { font-size: 70px; }
	h2 { font-size: 58px; }
	h3 { font-size: 45px; }
	h4 { font-size: 38px; }
	h5 { font-size: 32px; }
	h6 { font-size: 28px; }
	.myheaderlogo { height: 60px; width: 158px; margin: -18px 0 -16px; padding: 0px 30px 0px 0px; }
	
	.mymenuprodfont { font-size: 20px; margin-bottom: 30px; }
	.mymenuboxctafix { min-height: 440px !important; }
	.mymenuboxmobilefix { padding-bottom: 0px !important; }
	.myslidertit span.myboxsliderfixh { min-height: 280px; }
	.architronix-nav .navbar { --bs-navbar-padding-y: 0px; }
	.mytopheadermycont { font-size: 14px; }
	.overlay.myhht .hero-hightlighted-text { font-size: 1.2rem; }
	.mynavbar .nav-item .nav-link { font-size: 1.12rem; }
}
@media (max-width:1100px){
	h1, .heading-title { font-size: 60px; }
	h2 { font-size: 50px; }
	h3 { font-size: 40px; }
	h4 { font-size: 33px; }
	h5 { font-size: 25px; }
	h6 { font-size: 25px; }
	.mymenuprodfont { margin-bottom: 25px; }
	.myhomemenu { display: none; }
}
@media (max-width:1024px){
	.mydisplay-xxxl { font-size: 75px; }
	.mydisplay-xxl { font-size: 62px; }
	.mydisplay-xl { font-size: 58px; }
	.mydisplay-l { font-size: 50px; }
	.mydisplay-m { font-size: 45px; }
	.mydisplay-sm { font-size: 40px; }
	.mydisplay-xs { font-size: 30px; }
	.mydisplay-xxs { font-size: 25px; }
}
@media (max-width:1023px){
	h2 { font-size: 42px; }
	h3 { font-size: 38px; }
	h4 { font-size: 30px; }
	.myslidertit span.myboxsliderfixh { min-height: 250px; }
}
@media (max-width:991px){
	h1, .heading-title { font-size: 60px; }
	.mydisplay-xxxl { font-size: 60px; }
	.mydisplay-xxl { font-size: 54px; }
	.mydisplay-xl { font-size: 50px; }
	.mydisplay-l { font-size: 45px; }
	.mydisplay-m { font-size: 40px; }
	.mydisplay-sm { font-size: 35px; }
	.mydisplay-xs { font-size: 28px; }
	.mydisplay-xxs { font-size: 23px; }
	.my991hyde { display: none; }
	.myslidertit span.myboxsliderfixh { min-height: 200px; }
	h2.myprodotti_categorie_title { font-size: 18px; }
	.headerpayoffmobile { display: inline-block; }
	.myhomemenu { display: block; }
	.architronix-nav .navbar { --bs-navbar-padding-y: 20px; }
}
@media (max-width:940px){
	.topheaderpayoff2 { display: none; }
}
@media (max-width:800px){
	.row.g-0.my3hpboxesfix > div { aspect-ratio: 6 / 5; }
}
@media (max-width:799px){
	
}
@media (max-width:767px){
	.mydisplay-xxxl { font-size: 48px; }
	.mydisplay-xxl { font-size: 42px; }
	.mydisplay-xl { font-size: 46px; }
	.mydisplay-l { font-size: 40px; }
	.mydisplay-m { font-size: 37px; }
	.mydisplay-sm { font-size: 32px; }
	.mydisplay-xs { font-size: 21px; }
	.mydisplay-xxs { font-size: 20px; }
	.myslidertit span.myboxsliderfixh { min-height: 220px; }
	.accordion.myaccordion .accordion-button .accordion-title { font-size: 25px; }
	h1, .heading-title { font-size: 50px; }
	h2 { font-size: 38px; }
	h3 { font-size: 32px; }
	h4 { font-size: 28px; }
	h5 { font-size: 24px; }
	h6 { font-size: 24px; }
	.flex-column.myprodcatcontainer { flex-direction: column; }
	h2.myprodotti_categorie_title { font-size: 22px; padding: 20px; }
	.container.mycontainercatprodfix { max-width: 600px; }
	.mycarousel .carousel-item picture { opacity: .6 }
	.myslidertext { min-height: 250px; width: 94%; }
	.myslogan { display: none; }
	.mytopheadercont { margin: 0px auto; font-size: 14px; }
	.hero-hightlighted-text.myhht { font-size: 1.25rem; margin-bottom: -20px; }
	.myavvicinabox { margin-top: 0px; }
	.login-page-txt.myloginpage { background: #1e4d79 none; }
}
@media (max-width:660px){
	
}
@media (max-width:600px){
	
}
@media (max-width:580px){
	
}
@media (max-width:575px){
	.mydisplay-xxxl { font-size: 36px; }
	.mydisplay-xxl { font-size: 32px; }
	.mydisplay-xl { font-size: 30px; }
	.mydisplay-l { font-size: 27px; }
	.mydisplay-m { font-size: 24px; }
	.mydisplay-sm { font-size: 22px; }
	.mydisplay-xs { font-size: 20px; }
	.mydisplay-xxs { font-size: 18px; }
	h1, .heading-title { font-size: 40px; }
	h2 { font-size: 32px; }
	h3 { font-size: 28px; }
	h4 { font-size: 25px; }
	h5 { font-size: 22px; }
	h6 { font-size: 22px; }
	.myslidertit span.myboxsliderfixh { min-height: 120px; }
	.contenuti p, .contenuti li { font-size: 1.3rem; }
	.accordion.myaccordion .accordion-button .accordion-title { font-size: 22px; }
	.mymenuprodfont { font-size: 20px; }
	.architronix-nav .navbar { --bs-navbar-padding-y: 12px; }
	.row.g-0.my3hpboxesfix > div { aspect-ratio: 6 / 3; }
}
@media (max-width:520px){
	.mycarousel .carousel-item picture { opacity: .45 }		
	.myslidertext { min-height: 220px; }
}
@media (max-width:480px){
	.mydisplay-xxxl { font-size: 34px; }
	.mydisplay-xxl { font-size: 30px; }
	.mydisplay-xl { font-size: 28px; }
	.mydisplay-l { font-size: 24px; }
	.mydisplay-m { font-size: 20px; }
	.mydisplay-sm { font-size: 19px; }
	.mydisplay-xs { font-size: 18px; }
	.mydisplay-xxs { font-size: 17px; }
	h1, .heading-title { font-size: 40px; }
	.my-p-sm40 { padding: 40px !important; }
	.my-p-sm30 { padding: 30px !important; }
	.my-p-sm20 { padding: 20px !important; }
	.my-p-sm10 { padding: 10px !important; }
	h2.myprodotti_categorie_title { font-size: 18px; padding: 10px; }
	h2.myprodotti_categorie_title { font-size: 18px; padding: 10px; }
	.headerpayoffmobile { display: none; }
	.mytopsocial { display: none; }
	.top-bar-contact-lists { border: 0; padding-right: 0; }
	.mytopheadercont { font-size: 13px; }
}
@media (max-width:440px){
	.row.g-0.my3hpboxesfix > div { aspect-ratio: 6 / 4; }
}
@media (max-width:400px){
	
	h1, .heading-title { font-size: 36px; }
	.myheaderlogo { height: 46px; width: 120px; }
	.myslidertit span.myboxsliderfixh { min-height: 160px; }
	.contenuti p, .contenuti li { font-size: 1.15rem; }
	.overlay.myhht .hero-hightlighted-text { margin-bottom: -1.4em; }
}
@media (max-width:360px){
	
}
@media (max-width:320px){
	
}


